.sale-personal-section-index-block{
	opacity: .8;
	padding: 0;
	margin: 15px 0;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
	color: #fff;
	background-size: cover;
	border-radius: 3px;
	height: 87%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-around;
}

@media (max-width: 992px)
{
	.sale-personal-section-index-block {
		height: auto;
		margin: 8px 0;
	}
}

.sale-personal-section-index-block.bx-theme-green{
	background: url(images/wt_green.png) center top;
}
.sale-personal-section-index-block.bx-theme-blue{
	background: url(images/wt_blue.png) center top;
}
.sale-personal-section-index-block.bx-theme-red{
	background: url(images/wt_red.png) center top;
}
.sale-personal-section-index-block.bx-theme-yellow{
	background: url(images/wt_yellow.png) center top;
}
.sale-personal-section-index-block.bx-theme-black{
	background: url(images/wt_black.png) center top;
}
.sale-personal-section-index-block:hover{
	opacity: 1;
}
.sale-personal-section-index-block-link,
.sale-personal-section-index-block-link:hover,
.sale-personal-section-index-block-link:active,
.sale-personal-section-index-block-link:focus,
.sale-personal-section-index-block-link:visited{
	text-decoration: none;
	display: block;
	padding:25px 15px;
	color: #fff;
}
.sale-personal-section-index-block-link{color: #fff;}
.sale-personal-section-index-block-ico {font-size: 64px;}
.sale-personal-section-index-block-name{font-size: 16px;}
.sale-personal-section-account-sub-header{
	margin-top:40px;
}

.sale-personal-section-row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
}
.main-profile-block-shown {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 600px;
	margin-bottom: 30px;
}
.g-form__title {
	font-size: 20px;
}
.g-form-field__value {
	width: 100%;
	vertical-align: top;
	display: inline-block;
	position: relative;
	margin-bottom: .66667em;
}
.g-form-field__value select:not([multiple]) {
	color: rgba(46, 47, 56, .7);
	border: none;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0), inset 0 0 0 1px rgba(0, 0, 0, .12);
	border-radius: 5px;
	width: 100%;
	height: auto;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: all .18s linear;
	position: relative;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 50px 15px 20px;
}
.g-form-field__value:before {
	content: "";
	position: absolute;
	right: 12px;
	top: 50%;
	width: 18px;
	height: 18px;
	transform: translateY(-50%);
	background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5' stroke='rgba(46, 47, 56, .4)' stroke-width='2' fill='none' stroke-linecap='round'/></svg>");
	background-repeat: no-repeat;
	pointer-events: none;
	z-index: 1;
}